                         FIELD SECURITY MAINTENANCE
                                  (fldsec)

     This screen allows for the specification of separate read and write
passwords for each data base field.  Once specified, the field can only be
read or written if the appropriate password is supplied.

PROMPTS:

   FIELD NAME:          <name of field being protected>
   READ ONLY PASSWORD:  <password that allows the user to have read access>
   READ ONLY GROUP:     <string specifying a group of fields for security>
   WRITE PASSWORD:      <password that allows the user write and read access>
   WRITE GROUP:         <string specifying a group of fields for security>

     Once passwords are established or changed with this program, you must
process the passwords to produce a binary file that contains the password
information (Process Field Passwords, section 3.3.2 of the UNIFY Reference
Manual).  From then on, the password must be supplied by the user in order
to access the field.



     If a read-only password is specified, and a write password is not
specified, then users will be given both read and write privileges the
field.

     In addition to the passwords, fields are given a security group in both
the read and write categories.  If a user supplies the password for any
member of the group then the entire group is opened for either reading or
writing depending on the password.  If the group is not specified, then the
field will be in a group by itself.

     See section 3.3.1 in the UNIFY Reference Manual for details on Field
Security Maintenance.








