                          SQL - QUERY/DML LANGUAGE
                                   (sql)

     SQL is a relational inquiry and data manipulation language based on
English keyword syntax.  It is a language that is easy enough for
nonspecialists to use, yet powerful enough for data processing
professionals.

     A query consists of "phrases", each of which is preceded by a keyword.
These keywords have special meaning to SQL, and so cannot be used for record
or field identifiers.

     SQL allows you to type query statements in a free-form manner.  This
means that extra spaces and carriage returns may be used freely to improve
the readability of a query statement without changing its meaning.

     A query is ended by the slash character, "/", at which time SQL begins
the evaluation of what you have typed. If you entered a valid query, the
message

                  recognized query!

lets you know that your query is being processed.  When you want to exit
from SQL, you type the keyword "end", and you will be returned to the menu
handler.

     If SQL was unable to understand your query, an error message is printed
that gives you an idea as to what kind of error was made. See section 6.4.2
of the UNIFY Reference Manual for a summary of the error messages and
section 6 for general information.

KEYWORDS:

and      asc      avg     between    by      count     desc     edit
end      fields   from    group      having  help      in       insert
into     is       lines   max        min     not       or       order
records  restart  select  separator  start   sum       unique   unlock
where

PROMPT:

   sql>   <signals that SQL is ready for commands>

