                                SYSTEM MENU
                                 (sysmenu)

     This menu is the root menu for all the UNIFY system function.  The
options are arranged in the order that applications development usually
proceeds, from defining the schema, through queries and reports.

A summary of the options follows: (all section numbers refer to the UNIFY
Reference Manual)

1. Schema Maintenance - allows you to add, modify and delete record types in
   the data base design (section 3.1.1).

2. Schema Listing - prints a listing of the current schema (section 3.1.3).

3. Create Data Base - is used to create an initial data base file from the
   schema description in the data dictionary (section 3.2.1).

4. SFORM Menu - lets you access the UNIFY screen form development tools
   (section 4.).

5. ENTER Screen Registration - tells the menu handler what description to
   display when the ENTER screen is running and the target record (section
   5.1).

6. SQL - Query/DML Language - a relational inquiry and data manipulation
   language based on an English keyword syntax.  It is a language that is
   easy enough for nonspecialists to use, yet powerful enough for data
   processing professionals.

7. Listing Processor - a selection and formatting language for producing
   sorted listings containing totals and subtotals.

8. Data Base Test Driver - lets the record and explicit relationship
   functions be used in an interactive mode once a data base file has been
   created (section 9.1).

9. MENUH Screen Menu - lists the screen entry programs used to maintain
   executables, menus, groups, employees, help documentation, and system
   parameters in the data dictionary (section 2.1).

10. MENUH Report Menu - list the reports available to print out the
    executables, menus, groups, employee, and help documentation entered
    with MENUH Screen Menu programs (section 2.2).

11. Reconfigure Data Base - reformats the data base file and updates the
    data dictionary (section 3.2.2).

12. Write Data Base Backup - writes a backup tape of the data base file and
    the data dictionary in the current directory (section 3.5.1).

13. Read Data Base Backup - reads backup tapes written by the data base
    backup program to restore data base and data dictionary files (section
    3.5.2).

14. Data Base Maintenance Menu - This menu list programs used to maintain a
    UNITRIEVE data base.
